Commit 69fc87f4 authored by Jim Nelson's avatar Jim Nelson

Updating Debian control to gexiv2 0.5.0

This is technically not required for building Shotwell, but we
want to move automated packaging builds now and in the future
to newer versions.
parent f21921ce
......@@ -6,7 +6,7 @@ Build-Depends: debhelper (>= 7),
libatk1.0-dev (>= 1.30.0),
libexif-dev (>= 0.6.16),
libgee-dev (>= 0.5.0),
libgexiv2-dev (>= 0.4.1),
libgexiv2-dev (>= 0.5.0),
libglib2.0-dev (>= 2.30.0),
libgphoto2-2-dev (>= 2.4.2),
libgstreamer1.0-dev (>= 1.0.0),
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment